SUBDIRS = post-actions

AM_CPPFLAGS = \
	$(UNITY_WEBAPPS_CFLAGS)

noinst_PROGRAMS = \
	test-runner 

test_runner_SOURCES = \
	test-runner.c \
	uwa-test.c \
	uwa-test.h \
	uwa-trace.c \
	uwa-trace.h \
	uwa-macros.h

test_runner_LDADD = \
	$(UNITY_WEBAPPS_LIBS) 

